<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>QBEE (SE01)</Name>
		<Status>Decayed</Status>
		<NasaID>42708</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>

		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>435800000</Frequency>
				<Modes>
					<Mode> GFSK  </Mode>
					<Speed>9600bps </Speed>
				</Modes>
				<CallSign>ON01SE</CallSign>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>